:root {
	--site-width: 45rem;
	--color-one: #A6033F;
	--color-background: #F2D8DA;
	--color-three: #f266c1;
	--color-four: #D99C9C;
	--color-five: #1E2B40;
	--color-six: #00CBC9;
	--color-seven: #FF9F00;
	--color-eight: #51608C;
	--color-nine: #F28705;
	--color-ten: #F23005;
	--color-eleven: #D9A404;
	--color-twelve: #32838C;
}

body {
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: bold;
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: normal;
	font-display: swap;
	height: 100vh;
	overflow-x: auto;
	overflow-y: scroll;
	margin: 0 auto;
	min-width: 320px;
	color: var(--color-five);
}

body .color-scheme-wrapper {
	display: grid;
	grid-template-rows: auto 1fr auto;
	grid-template-columns: 1fr;
	min-height: 100vh;
	color: var(--color-five);
}

#nav-wrapper {
	padding: 1rem;
}

#nav-wrapper #site-logo-text {
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: bold;
	margin: 0 auto 1rem auto;
	max-width: var(--site-width);
}

#nav-wrapper #site-logo-text a {
	text-decoration: none;
}

#nav-wrapper #header-nav-bar {
	margin: 0 auto;
}

#nav-wrapper #header-nav-bar nav {
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: bold;
	display: flex;
	margin: 0 auto;
	max-width: var(--site-width);
}

#nav-wrapper #header-nav-bar nav a {
	display: block;
	text-decoration: none;
	margin-right: 1rem;
}

#main-wrapper main {
	margin: 0 auto;
	padding: 0 1rem;
	max-width: var(--site-width);
}

#footer-wrapper {
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: bold;
}

#footer-wrapper footer {
	margin: 0 auto;
	max-width: var(--site-width);
	padding: 1rem 1rem;
}

#footer-wrapper footer a {
	text-decoration: none;
}

p {
	line-height: 1.3rem;
}

a {
	outline: 0;
	color: var(--color-six);
}

a:hover {
	color: var(--color-one);
}

/* Headings */
h1 {
	font-size: 2em;
}

h2 {
	font-size: 1.571em;
}

/* 22px */
h3 {
	font-size: 1.429em;
}

/* 20px */
h4 {
	font-size: 1.286em;
}

/* 18px */
h5 {
	font-size: 1.143em;
}

/* 16px */
h6 {
	font-size: 1em;
}

/* 14px */
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: 400;
	line-height: 1.1;
	font-family: "Courier", "Courier Prime", "Courier New", sans-serif;
	font-weight: bold;
}